Subject: [72attendees] Cab Fri 08:45

From: "Gregory M. Lebovitz" <[email-masked]>
Date: Thu, 31 Jul 2008 23:56:02 -0700

Hey all,
I've got a cab lined up for 08:45, and I'll be leaving at that time 
SHARP for the airport.
If you'd like to share, u are welcome to join.

No need to email back (and by all means DON'T reply-all). Just be 
outside the front doors at that time. I'll be in a royal blue IETF50 
longsleeve Tshirt.

Gregory.

+++++++++++++++++++++++
IETF-related email from
Gregory M. Lebovitz
Juniper Networks
g r e go r  y d o t  i e tf a t  g m a i l  do t c o  m 

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees